/* =============================================================================
    Font Face includes
    ========================================================================= */
/* Example

    @include font-face('open_sans', 'OpenSans-Regular-webfont');

*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

a:focus {
  outline: thin dotted; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

mark {
  background: #ff0;
  color: #000; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre-wrap; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

legend {
  border: 0;
  padding: 0; }

select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.ir, .page-header .logo, .icn {
  color: transparent;
  font: 0/0 a;
  text-shadow: none; }

.cf:after, .dl-horizontal:after, .field:after, .pagination:after {
  clear: both;
  content: "";
  display: table; }

@font-face {
  font-family: "Humanist";
  src: url("/assets/fonts/humanist-light-bt.eot");
  src: url("/assets/fonts/humanist-light-bt.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/humanist-light-bt.woff") format("woff"), url("/assets/fonts/humanist-light-bt.ttf") format("truetype"), url("/assets/fonts/humanist-light-bt.svg#Humanist") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal; }
@font-face {
  font-family: "HumanistReg";
  src: url("/assets/fonts/humanist-bt.eot");
  src: url("/assets/fonts/humanist-bt.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/humanist-bt.woff") format("woff"), url("/assets/fonts/humanist-bt.ttf") format("truetype"), url("/assets/fonts/humanist-bt.svg#HumanistReg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal; }
@font-face {
  font-family: "AbrilReg";
  src: url("/assets/fonts/abril-reg.eot");
  src: url("/assets/fonts/abril-reg.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/abril-reg.woff") format("woff"), url("/assets/fonts/abril-reg.ttf") format("truetype"), url("/assets/fonts/abril-reg.svg#AbrilReg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal; }
html {
  color: #3d3d3d;
  font-family: "Humanist", arial, sans-serif;
  font-weight: 400;
  line-height: 1.5; }

body {
  font-size: 16px; }

p, h1, h2, h3, h4, h5, h6, hgroup, ul, ol, dd, figure, pre, table, fieldset, legend, hr {
  margin: 0 0 16px; }

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "AbrilReg", arial, sans-serif;
  text-rendering: optimizeLegibility;
  font-weight: normal;
  color: #28324b; }

h1, .h1 {
  font-size: 32px;
  font-size: 2rem;
  line-height: 1em; }

h2, .h2 {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1em; }

h3, .h3 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1em; }

h4, .h4 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1em; }

p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.2; }

/* =============================================================================
    Quotes
    ========================================================================= */
blockquote {
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  padding: 1em;
  margin-left: 16px; }
  blockquote:before {
    color: #999999;
    content: "\201C ";
    display: block;
    font: italic 400%/1 serif;
    height: 0;
    margin-left: -0.95em; }
  blockquote footer {
    font-size: 14px;
    font-size: 0.875rem; }

li > ul,
li > ol {
  margin-bottom: 0; }

.dl-horizontal dt {
  clear: left;
  float: left;
  text-align: right;
  width: 20%; }
.dl-horizontal dd {
  margin-left: 22%; }

/* =============================================================================
    Links
    ========================================================================= */
a {
  color: #28324b;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }
  a:hover {
    color: #161c2a; }

.t-none {
  text-decoration: none !important; }

/* =============================================================================
    Images
    ========================================================================= */
img {
  height: auto;
  max-width: 100%; }

.img--right {
  float: right;
  margin-bottom: 16px;
  margin-left: 16px; }

.img--left {
  float: left;
  margin-right: 16px;
  margin-bottom: 16px; }

.img--center {
  display: block;
  margin: 0 auto 16px; }

/* =============================================================================
    Tables
    ========================================================================= */
table {
  max-width: 100%;
  width: 100%; }
  table th, table td {
    padding: 8px;
    text-align: left;
    vertical-align: top; }
  table th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    font-weight: 700; }
  table td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  table thead th {
    vertical-align: bottom; }
  table thead {
    font-size: 14px;
    font-size: 0.875rem; }
  table tbody {
    font-size: 13px;
    font-size: 0.8125rem; }

.table--striped tbody tr:nth-child(odd) td,
.table--striped tbody tr:nth-child(odd) th {
  background-color: rgba(0, 0, 0, 0.04); }
.table--striped tbody tr:hover td,
.table--striped tbody tr:hover th {
  background-color: rgba(0, 0, 0, 0.08); }

.table--bordered {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  border-radius: 4px; }
  .table--bordered th, .table--bordered td {
    border-left: 1px solid rgba(0, 0, 0, 0.1); }
  .table--bordered thead:first-child tr:first-child th,
  .table--bordered tbody:first-child tr:first-child th,
  .table--bordered tbody:first-child tr:first-child td {
    border-top: 0; }
  .table--bordered thead:first-child tr:first-child th:first-child,
  .table--bordered tbody:first-child tr:first-child td:first-child {
    border-radius: 4px 0 0 0; }
  .table--bordered thead:first-child tr:first-child th:last-child,
  .table--bordered tbody:first-child tr:first-child td:last-child {
    border-radius: 0 4px 0 0; }
  .table--bordered thead:last-child tr:last-child th:first-child,
  .table--bordered tbody:last-child tr:last-child td:first-child,
  .table--bordered tfoot:last-child tr:last-child td:first-child {
    border-radius: 0 0 0 4px; }
  .table--bordered thead:last-child tr:last-child th:last-child,
  .table--bordered tbody:last-child tr:last-child td:last-child,
  .table--bordered tfoot:last-child tr:last-child td:last-child {
    border-radius: 0 0 4px 0; }

form header {
  border-bottom: 1px solid #DDD;
  margin-bottom: 16px; }

.field {
  margin-bottom: 16px; }

label,
input,
button,
select,
textarea {
  font-size: 13px;
  font-size: 0.8125rem; }

label {
  cursor: pointer; }

select,
textarea,
input[type="text"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
  display: inline-block;
  padding: 4px 6px; }

input[type="file"],
input[type="range"] {
  display: block; }

input,
select,
textarea {
  width: 100%; }

select,
textarea,
input[type="text"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
  background-color: #FFF;
  border: 1px solid #DDD;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }
  select:focus,
  textarea:focus,
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="number"]:focus,
  input[type="date"]:focus,
  input[type="email"]:focus,
  input[type="url"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus {
    border-color: #52a8ec;
    border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0;
    outline: thin dotted \9; }

input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
  line-height: normal;
  margin-top: 1px \9; }

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto; }

select[multiple],
select[size] {
  height: auto; }

.actions {
  margin-bottom: 16px; }

.field--radio .input label,
.field--checkbox-list .input label,
.field--radio-list .input label {
  margin: 0 5px 0 8px;
  text-align: left;
  width: auto; }
  .field--radio .input label:first-child,
  .field--checkbox-list .input label:first-child,
  .field--radio-list .input label:first-child {
    margin-left: 0; }

/* =============================================================================
    Grid - Small screens and up
    ========================================================================= */
.wrapper {
  margin: auto;
  padding: 0 16px; }

[class*="mob-"] {
  display: block;
  float: left;
  margin-left: 1.125%; }

[class*="mob-"]:first-child,
.alpha,
.mob-4 {
  clear: left;
  margin-left: 0; }

.mob-4 {
  float: none;
  width: 100%; }

.mob-3 {
  width: 74.71875%; }

.mob-2 {
  width: 49.4375%; }

.mob-1 {
  width: 24.15625%; }

@media screen and (max-width: 959px) {
  .alpha-mob {
    clear: left;
    margin-left: 0; } }
/* =============================================================================
	Header - Small screens and up
	========================================================================= */
body {
  padding-top: 60px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none; }

.page-header {
  background: #fff;
  border-bottom: 5px solid #fbaa29;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  height: 60px;
  left: 0;
  margin-bottom: 20px;
  padding: 0 1em;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10; }
  .page-header .logo {
    background: none;
    color: #FFF;
    display: block;
    margin: 13px auto 0;
    max-width: 200px;
    width: 70%; }

/* =============================================================================
	Footer - Small screens and up
	========================================================================= */
.page-footer {
  clear: both; }
  .page-footer .copyright {
    background: #333;
    color: #fff;
    margin-top: 1em;
    padding: 1em 0;
    text-align: center; }
    .page-footer .copyright .footer-copyright-links {
      margin-bottom: 15px; }
    .page-footer .copyright .dts-6 {
      padding-left: 0; }
    .page-footer .copyright ul {
      line-height: 1.2;
      margin: 0;
      padding: 0; }
      .page-footer .copyright ul li {
        border-right: 1px solid;
        display: inline-block;
        margin: 0 5px;
        padding-right: 10px; }
        .page-footer .copyright ul li:last-child {
          border: 0; }
        .page-footer .copyright ul li:first-child {
          margin-left: 0; }
        .page-footer .copyright ul li a {
          font-size: 14px;
          font-size: 0.875rem; }
    .page-footer .copyright p {
      font-size: 14px;
      font-size: 0.875rem;
      margin: 0; }
    .page-footer .copyright a {
      color: #fff;
      text-decoration: underline; }

.main-wrapper {
  padding: 0 15px; }
  .main-wrapper .intro {
    margin-bottom: 20px;
    padding: 2.7% 3% 3%;
    background: url("/assets/images/main-banner.jpg") no-repeat left top; }
    .main-wrapper .intro .background-image-fit {
      background-position: right center;
      background-size: cover;
      min-height: 300px; }
    .main-wrapper .intro:after {
      content: "";
      display: block;
      background: url("/assets/images/retailer-logos.png") no-repeat 0 0;
      background-size: cover;
      width: 86px;
      height: 42px;
      margin: 10px 0 0; }
    .main-wrapper .intro h2 {
      margin-bottom: 15px;
      margin-top: 20px;
      text-transform: uppercase; }
    .main-wrapper .intro p {
      margin-bottom: 20px;
      font-weight: 700;
      color: #000; }
      .main-wrapper .intro p.hide {
        visibility: hidden; }
    .main-wrapper .intro img {
      width: 100%;
      display: block; }
    .main-wrapper .intro .double-image > div:first-child {
      margin-bottom: 15px; }
    .main-wrapper .intro .double-image > div img {
      display: block; }

.featured-products.padded {
  padding-bottom: 0; }
.featured-products h3 {
  font-size: 16px;
  font-size: 1rem;
  font-family: "Humanist", arial, sans-serif;
  margin: 0 0 10px;
  background: #fbaa29;
  color: #28324b;
  line-height: 1.5;
  padding: 10px 10px 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400; }
.featured-products .product {
  display: block;
  position: relative; }
  .featured-products .product h3 {
    margin: 0 0 25px 0; }
  .featured-products .product .price {
    font-size: 22px;
    font-size: 1.375rem;
    font-family: "Humanist", arial, sans-serif; }
  .featured-products .product:hover h3 {
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }
.featured-products .product-img {
  margin-bottom: 10px; }
  .featured-products .product-img img {
    display: block;
    width: 100%; }

.featured-brands .dts-4 {
  margin-left: 3.125%;
  width: 31.2%; }
  .featured-brands .dts-4:first-child {
    margin-left: 0; }
  .featured-brands .dts-4:nth-child(4n) {
    margin-left: 0;
    clear: left; }
.featured-brands.padded {
  padding-bottom: 0; }
.featured-brands h3 {
  font-size: 16px;
  font-size: 1rem;
  font-family: "Humanist", arial, sans-serif;
  margin: 0 0 10px;
  background: #fbaa29;
  color: #28324b;
  line-height: 1.5;
  padding: 10px 10px 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400; }
.featured-brands .product {
  display: block;
  position: relative; }
  .featured-brands .product h3 {
    margin: 0 0 25px 0; }
  .featured-brands .product .price {
    font-size: 22px;
    font-size: 1.375rem;
    font-family: "Humanist", arial, sans-serif; }
  .featured-brands .product:hover h3 {
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }
.featured-brands .brand-img {
  margin-bottom: 10px; }
  .featured-brands .brand-img img {
    display: block;
    width: 100%; }

.cta-box {
  margin-bottom: 20px;
  padding: 5px 15px 1px;
  background: #293149;
  color: #fff; }
  .cta-box h3 {
    font-size: 22px;
    font-size: 1.375rem;
    font-family: "HumanistReg",sans-serif;
    letter-spacing: -1px;
    color: #fff;
    font-family: "Humanist", arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase; }
    .cta-box h3 a {
      text-decoration: underline;
      color: #fff; }

/* =============================================================================
    Breadcrumbs
    ========================================================================= */
.breadcrumb li {
  display: inline; }
  .breadcrumb li + li:before {
    content: "\00BB "; }

.breadcrumb--path li {
  display: inline; }
  .breadcrumb--path li + li:before {
    content: "/ "; }

/* =============================================================================
	Buttons
	========================================================================= */
.btn,
button {
  /* background-image: linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.25)); */
  background: #fbaa29;
  color: #28324b;
  display: inline-block;
  line-height: 1.5;
  padding: 10px 41px 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700; }
  .btn:hover,
  button:hover {
    color: #FFF; }
  .homepage .btn, .homepage
  button {
    background: url("/assets/images/icons/btn-arrow.png") no-repeat 95% center/8px 12px, -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.25)), to(rgba(0, 0, 0, 0.25))) #28324b no-repeat center center/100%;
    background: url("/assets/images/icons/btn-arrow.png") no-repeat 95% center/8px 12px, -webkit-linear-gradient(rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.25)) #28324b no-repeat center center/100%;
    background: url("/assets/images/icons/btn-arrow.png") no-repeat 95% center/8px 12px, -o-linear-gradient(rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.25)) #28324b no-repeat center center/100%;
    background: url("/assets/images/icons/btn-arrow.png") no-repeat 95% center/8px 12px, linear-gradient(rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.25)) #28324b no-repeat center center/100%; }

.btn-alt {
  background: #f9a51e; }
  .btn-alt:hover {
    color: #FFF;
    background: #faaf37; }

.btn--lrg {
  font-size: 18px;
  font-size: 1.125rem; }

.btn--sml {
  font-size: 12px;
  font-size: 0.75rem; }

.btn--full {
  display: block; }

.arrow-btn {
  font-size: 18px;
  font-size: 1.125rem;
  background: #28324b;
  color: #fff;
  line-height: 52px;
  padding: 0 1.2em 0 1em;
  text-transform: uppercase; }
  .arrow-btn:after {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border-bottom: 26px solid transparent;
    border-left: 26px solid #28324b;
    border-top: 26px solid transparent;
    content: "";
    position: absolute;
    right: -26px;
    top: 0; }
  .arrow-btn:visited {
    color: #fff; }
  .arrow-btn:hover {
    color: #fff;
    background-color: #161c2a; }
    .arrow-btn:hover:after {
      border-left-color: #161c2a; }

.recipe-btn {
  font-size: 18px;
  font-size: 1.125rem;
  background: #28324b;
  color: #fff;
  line-height: 52px;
  padding: 0 2em 0 1em;
  text-transform: uppercase; }
  .recipe-btn:after {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border-bottom: 26px solid transparent;
    border-right: 26px solid #28324b;
    border-top: 26px solid transparent;
    content: "";
    left: -26px;
    position: absolute;
    top: 0; }
  .recipe-btn:visited {
    color: #fff; }
  .recipe-btn:hover {
    background-color: #161c2a;
    color: #fff; }
    .recipe-btn:hover:after {
      border-right-color: #161c2a; }

.dyn-img {
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block; }
  .dyn-img .inner {
    display: block;
    padding: 0 0 50%; }

.guarantee-wrap {
  background: #f5f5f5;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  overflow: hidden; }
  .guarantee-wrap .guarantee {
    border: 3px solid #d1d1d1;
    margin: 10px;
    padding: 10px; }
    .guarantee-wrap .guarantee h2 {
      color: #9d9d9d;
      font-size: 22px;
      font-size: 1.375rem;
      font-weight: normal;
      font-family: "Humanist", arial, sans-serif; }
    .guarantee-wrap .guarantee strong {
      color: #f9a51e;
      text-transform: lowercase; }

/* =============================================================================
    Message Alerts
    ========================================================================= */
.alert {
  font-size: 14px;
  font-size: 0.875rem;
  background: #fcedd0;
  border-radius: 4px;
  border: 1px solid #FAE4B8;
  color: #d7940f;
  margin-bottom: 16px;
  padding: 8px; }
  .alert button {
    font-size: 20px;
    font-size: 1.25rem;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
    background: none;
    border: none;
    color: #d7940f;
    cursor: pointer;
    float: right;
    font-weight: 700;
    padding: 0; }
    .alert button:hover {
      opacity: 0.75; }

.alert--error {
  background: #f8cad0;
  border-color: #F29DA8;
  color: #ac172a; }
  .alert--error button {
    color: #ac172a; }

.alert--success {
  background: #bfe2b6;
  border-color: #9FD392;
  color: #396d2c; }
  .alert--success button {
    color: #396d2c; }

.alert--information {
  background: #99d1ed;
  border-color: #6EBDE5;
  color: #1c729e; }
  .alert--information button {
    color: #1c729e; }

/* =============================================================================
    Pagination
    ========================================================================= */
.pagination li {
  display: inline; }
.pagination a {
  border-width: 1px 1px 1px 0;
  border: 1px solid #CCC;
  float: left;
  padding: 2px 10px; }
  .pagination a:hover {
    background: #EEE; }
.pagination li:first-child a {
  border-radius: 4px 0 0 4px;
  border-width: 1px; }
.pagination li:last-child a {
  border-radius: 0 4px 4px 0; }

/* =============================================================================
	Sprite
	========================================================================= */
.icn {
  background-image: url(../img/sprite.png);
  background-repeat: no-repeat;
  height: 32px;
  width: 32px; }

.icn {
  display: inline-block; }

.icn--flight {
  background-position: 0px 0px; }

.star-rating {
  display: inline-block;
  width: 60px; }
  .star-rating .positive, .star-rating .negative {
    background-image: url("/assets/images/icons/star-on.svg");
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 12px;
    display: block;
    float: left;
    height: 12px;
    width: 50%; }
  .star-rating .negative {
    background-image: url("/assets/images/icons/star-off.svg");
    background-position: right top;
    float: right; }

.guarantee-banner {
  display: block;
  font-family: "AbrilReg", arial, sans-serif;
  padding: 13px 13px;
  background-color: #f9a31a;
  position: relative;
  margin-bottom: 30px; }

.guarantee-banner_title {
  background-color: #f0f0f1;
  font-size: 65px;
  font-size: 4.0625rem;
  padding: 15px;
  margin-bottom: 30px;
  text-align: center;
  position: relative;
  padding-bottom: 33%;
  font-weight: 500; }
  .guarantee-banner_title span {
    display: block;
    font-size: 36px;
    font-size: 2.25rem;
    line-height: 34px;
    margin: -8px 0 15px; }
  .guarantee-banner_title:after {
    content: "";
    display: block;
    background: #f9a31a url("/assets/images/triangles-block_yellow.png") no-repeat 0 top;
    background-size: contain;
    padding-top: 33%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0; }

.guarantee-banner_content {
  font-size: 25px;
  font-size: 1.5625rem;
  line-height: 30px; }
  .guarantee-banner_content strong {
    display: block;
    color: #fff;
    font-weight: normal; }
  .guarantee-banner_content br {
    display: none; }

.guarantee-banner_cta {
  display: inline-block;
  font-family: "Humanist", arial, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  background-color: #28324b;
  color: #fff;
  text-transform: uppercase;
  padding: 6px 15px 4px;
  margin: 0; }

@media only screen and (min-width: 32.438em) {
  /* =============================================================================
      Header - Large/landscape smartphones, small tablets and up
      ========================================================================= */
  .page-header .logo {
    width: 240px;
    float: left; }

  .main-wrapper .intro {
    position: relative; }
    .main-wrapper .intro:after {
      position: absolute;
      right: 3%;
      bottom: 7.3%; }

  .guarantee-banner_title {
    float: left;
    width: 47%;
    font-size: 9.8vw;
    padding: 2% 3% 15.51%;
    margin-bottom: 0; }
    .guarantee-banner_title span {
      font-size: 5.5vw;
      margin: -8px 0 1%; }

  .guarantee-banner_content {
    padding: 1% 0 0 50%;
    font-size: 4.2vw;
    line-height: 1.25em;
    margin: 0 0 1% 0; }

  .guarantee-banner_cta {
    float: right; } }
@media only screen and (min-width: 47.5em) {
  /* =============================================================================
      Grid - Portrait tablets devices and up
      ========================================================================= */
  [class*="tab-"] {
    display: block;
    float: left;
    margin-left: 1.125%; }

  [class*="tab-"]:first-child,
  .alpha,
  .tab-6 {
    clear: left;
    margin-left: 0; }

  .tab-6 {
    float: none;
    width: 100%; }

  .tab-5 {
    width: 83.14583%; }

  .tab-4 {
    width: 66.29167%; }

  .tab-3 {
    width: 49.4375%; }

  .tab-2 {
    width: 32.58333%; }

  .tab-1 {
    width: 15.72917%; }

  body {
    padding-top: 80px; }

  .page-header {
    height: 80px;
    padding: 0 1em; }
    .page-header .logo {
      margin: 20px auto 0;
      max-width: 250px;
      width: 70%; }

  .featured-products h3 {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 1.1; }
  .featured-products .product-img {
    margin-bottom: 15px; }

  .featured-brands h3 {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 1.1; }
  .featured-brands .brand-img {
    margin-bottom: 15px; }

  .main-wrapper .intro {
    background-size: cover;
    padding: 2.7% 41% 23% 3%; }
    .main-wrapper .intro .background-image-fit {
      background-position: top right; }
    .main-wrapper .intro:after {
      display: none; }
    .main-wrapper .intro h2 {
      font-size: 32px;
      font-size: 2rem; }
    .main-wrapper .intro p {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 1.2;
      margin-bottom: 30px;
      min-height: 63px;
      max-width: 409px; }
    .main-wrapper .intro .double-image > div:first-child {
      margin-bottom: 0; }

  .cta-box h3 {
    line-height: 1.3;
    margin: 0 auto;
    max-width: 80%; }

  .guarantee-banner {
    padding: 18px; }

  .guarantee-banner_title span {
    margin-bottom: 10%; }

  .guarantee-banner_cta {
    font-size: 1.55vw;
    position: absolute;
    right: 18px;
    bottom: 18px; } }
@media only screen and (min-width: 60em) {
  h1, .h1 {
    font-size: 3em;
    line-height: 1.05em; }

  h2, .h2 {
    font-size: 2.25em; }

  h3, .h3 {
    font-size: 1.75em; }

  p {
    line-height: 1.375em; }

  /* =============================================================================
      Forms - Landscape tablets, small desktop/laptops and up
      ========================================================================= */
  .form--horizontal label {
    text-align: right; }

  /* =============================================================================
      Grid - Landscape tablets, small desktop/laptops and up
      ========================================================================= */
  .wrapper {
    margin: auto;
    max-width: 1280px;
    min-width: 960px;
    width: 85%; }

  [class*="dts-"] {
    display: block;
    float: left;
    margin-left: 1.125%; }

  [class*="dts-"]:first-child,
  .alpha,
  .dts-12 {
    clear: left;
    margin-left: 0; }

  .dts-12 {
    float: none;
    width: 100%; }

  .dts-11 {
    width: 91.57292%; }

  .dts-10 {
    width: 83.14583%; }

  .dts-9 {
    width: 74.71875%; }

  .dts-8 {
    width: 66.29167%; }

  .dts-7 {
    width: 57.86458%; }

  .dts-6 {
    width: 49.4375%; }

  .dts-5 {
    width: 41.01042%; }

  .dts-4 {
    width: 32.58333%; }

  .dts-3 {
    width: 24.15625%; }

  .dts-2 {
    width: 15.72917%; }

  .dts-1 {
    width: 7.30208%; }

  .main-wrapper {
    margin: auto;
    max-width: 1280px;
    min-width: 960px;
    width: 85%; }
    .main-wrapper .wrapper {
      padding: 0;
      width: auto; }
    .main-wrapper .intro .background-image-fit {
      min-height: 490px; }
    .main-wrapper .intro h2 {
      margin-top: 0;
      font-size: 32px;
      font-size: 2rem; }
    .main-wrapper .intro p {
      margin-bottom: 25px;
      min-height: auto; }

  /* =============================================================================
      Header - Large/landscape smartphones, small tablets and up
      ========================================================================= */
  body {
    padding: 0; }

  .page-header {
    -webkit-box-shadow: none;
    box-shadow: none;
    height: auto;
    margin-bottom: 30px;
    padding: 1.5em 1em 1.5em 1em;
    position: static; }
    .page-header .logo {
      margin: 0;
      max-width: none;
      width: 317px; }

  .page-footer {
    margin-top: 80px; }
    .page-footer .copyright .footer-copyright-links {
      margin-bottom: 0px; }

  .featured-products.padded {
    padding: 0; }
  .featured-products a .product-img {
    display: block;
    overflow: hidden;
    position: relative; }
    .featured-products a .product-img img {
      -webkit-backface-visibility: hidden;
      -webkit-transform: scale(1.01);
      -ms-transform: scale(1.01);
      transform: scale(1.01);
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
    .featured-products a .product-img:hover img {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }

  .featured-brands .dts-4 {
    margin-left: 3.125%;
    width: 31.2%; }
  .featured-brands .alpha {
    margin-left: 0; }
  .featured-brands.padded {
    padding: 0; }
  .featured-brands a .brand-img {
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 35px; }
    .featured-brands a .brand-img img {
      -webkit-backface-visibility: hidden;
      -webkit-transform: scale(1.01);
      -ms-transform: scale(1.01);
      transform: scale(1.01);
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
    .featured-brands a .brand-img:hover img {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }

  .cta-box h3 {
    max-width: none; }

  .guarantee-banner_title {
    width: 30%;
    font-size: 6.7vw;
    padding: 1% 1% 9.9%; }
    .guarantee-banner_title span {
      font-size: 3.75vw;
      margin-bottom: 5%; }

  .guarantee-banner_content {
    display: block;
    float: left;
    width: 70%;
    padding: 5px 20px 0 30px;
    font-size: 3.5vw;
    line-height: 1.1em; } }
@media only screen and (min-width: 86.375em) {
  /* =============================================================================
      Grid - Large Desktops
      ========================================================================= */
  .wrapper {
    margin: auto;
    max-width: 1310px;
    width: 85%; }

  [class*="dtl-"] {
    display: block;
    float: left;
    margin-left: 1.125%; }

  [class*="dtl-"]:first-child,
  .alpha,
  .dtl-16 {
    clear: left;
    margin-left: 0; }

  .dtl-16 {
    float: none;
    width: 100%; }

  .dtl-15 {
    width: 93.67969%; }

  .dtl-14 {
    width: 87.35938%; }

  .dtl-13 {
    width: 81.03906%; }

  .dtl-12 {
    width: 74.71875%; }

  .dtl-11 {
    width: 68.39844%; }

  .dtl-10 {
    width: 62.07813%; }

  .dtl-9 {
    width: 55.75781%; }

  .dtl-8 {
    width: 49.4375%; }

  .dtl-7 {
    width: 43.11719%; }

  .dtl-6 {
    width: 36.79688%; }

  .dtl-5 {
    width: 30.47656%; }

  .dtl-4 {
    width: 24.15625%; }

  .dtl-3 {
    width: 17.83594%; }

  .dtl-2 {
    width: 11.51563%; }

  .dtl-1 {
    width: 5.19531%; } }
@media only screen and (min-width: 1280px) {
  .page-footer .copyright .dts-6.footer-copyright-links {
    text-align: left; }
  .page-footer .copyright .dts-6.footer-copyright-info p {
    text-align: right; }

  .main-wrapper .intro {
    margin-bottom: 30px; }
    .main-wrapper .intro .background-image-fit {
      min-height: 511px; }
    .main-wrapper .intro h2 {
      font-size: 38px;
      font-size: 2.375rem;
      width: 500px;
      line-height: 1.2em; }
    .main-wrapper .intro p {
      width: 500px;
      font-size: 18px;
      font-size: 1.125rem;
      max-width: none; }

  .cta-box {
    margin-bottom: 42px; }
    .cta-box h3 {
      font-size: 29px;
      font-size: 1.8125rem; } }
@media only screen and (min-width: 1382px) {
  .main-wrapper .intro .background-image-fit {
    min-height: 572px; }
  .main-wrapper .intro h2 {
    font-size: 40px;
    font-size: 2.5rem;
    margin-bottom: 22px; }
  .main-wrapper .intro p {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 1.25;
    margin-bottom: 35px; }

  .guarantee-banner_title {
    font-size: 95px;
    padding: 11px 11px 112px; }
    .guarantee-banner_title span {
      font-size: 50px;
      margin-bottom: 20px; }
    .guarantee-banner_title:after {
      padding-top: 112px; }

  .guarantee-banner_content {
    font-size: 50px;
    line-height: 1.15em;
    padding-top: 0; }
    .guarantee-banner_content br {
      display: inline; }

  .guarantee-banner_cta {
    font-size: 22px; } }
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  .ir a:after, .page-header .logo a:after, .icn a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p {
    font-size: 12pt;
    line-height: 1.25em; }

  h1 {
    font-size: 36pt;
    line-height: 1.25em; }

  h2 {
    font-size: 24pt;
    line-height: 1.25em; }

  h3 {
    font-size: 18pt;
    line-height: 1.25em; }

  h4 {
    font-size: 14pt;
    line-height: 1.25em; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }


